#in-main {
	width: 750px;
	margin: 0 auto;
	overflow-x: hidden;
}

.section-inner {
	padding: 0 40px;
}

/*취업현황 리스트 페이지*/
main.employment-list-page {
	background: linear-gradient(#fff, #DEECFF);
	line-height: 1.4;
	padding-top: 183px;
}
section.employment-list {
	padding: 90px 0;
	.employment-list-header {
		text-align: left;
		.employment-list-title {
			font-size: 42px;
			font-weight: 700;
			letter-spacing: -0.02em;
			color: #222;
		}
	}

  .employment-list-content{
    margin-top: 40px;
    .employment-card-grid{
      display: flex;
      flex-direction: column;
      gap: 15px;
      .employment-card{
        width: 100%;
        height: 208px;
        border: 1px solid #BFD7FF;
        border-radius: 10px;
        background: #fff;
        padding: 30px;
        display: flex;
        overflow: hidden;
        align-items: center;
        .employment-link{
          width: 100%;
          display: flex;
          gap: 30px;
          
          .employment-card-left{
            flex-shrink: 0;
            width: 260px;
            height: 150px;
            background: #E0ECFF;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 10px;
            overflow: hidden;
            &.bg-blue {
              background-color: #76afff;
            }

              img{
              max-width: 220px;
              max-height: 120px;
              width: auto;
              height: auto;
              object-fit: contain;
            }
            
          }
          .employment-card-txt{
            height: 150px;
            width: 340px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            gap: 17px;
            letter-spacing: -0.02em;
            .employment-card-title{
              font-weight: 700;
              font-size: 26px;
              color: #0F0F0F;
            }
            .employment-card-profile{
              font-weight: 500;
              font-size: 24px;
              color: #A8A8A8;
              .employment-profile-meta{
                display: flex;
                gap: 15px;
                align-items: center;
                .employment-card-meta-divider{
                width: 2px;
                height: 16px;
                background: #A8A8A8;
                }
              }
            }
          }
        }
      }
    }
  }
}